/* csslint
    empty-rules: false,
    important: false,
    box-model: false,
    adjoining-classes: false,
    fallback-colors: false,
    ids: false,
    qualified-headings: false,
    overqualified-elements: false,
    unique-headings: false,
    font-sizes: false,
    floats: false,
    known-properties: false,
    compatible-vendor-prefixes: false,
    outline-none: false */

html {
    height: 100%;
    width: 100%;
}

body {
    background-color: #ffffff;
    font-family: 'AvantGarde', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    height: 100%;
    margin: 0;
    overflow-x: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}

@media screen and (max-width: 300px) {
    body {
        width: 300px;
    }
}

h1, h2, h3, h4, h5, h6 {
    color: #000000;
    font-family: 'AvantGarde', sans-serif;
    font-style: normal;
    font-weight: 900;
    margin: 30px 0 10px 0;
    padding: 0;
}

h1 {
    font-size: 2.8em;
}

h2 {
    font-size: 2.4em;
}

h3 {
    font-size: 2.0em;
}

h4 {
    font-size: 1.6em;
}

h5 {
    font-size: 1.2em;
}

h6 {
    font-size: 1.0em;
}

table {
    border-collapse: collapse;
    border-color: #cccccc;
}

table tr th {
    background-color: #525252;
    border-color: #ADADAD;
    color: #ffffff;
}

table tr td {
    border-color: #ADADAD;
}

img {
    border: 0;
}

hr {
    background-color: #ADADAD;
    border: 0;
    height: 1px;
}

iframe {
    border: 0;
}

.hide_meta {
    display: none;
}

.top_notice {
    clear: both;
    display: none;
    height: auto;
    margin: 0 auto;
    padding: 5px 0;
    position: relative;
    width: 100%;
}

.jump_anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

.red_notice {
    background-color: red;
    clear: both;
    color: #ffffff;
    display: table;
    font-family: 'AvantGarde', sans-serif;
    font-style: normal;
    font-weight: 900;
    height: auto;
    margin: 10px auto;
    padding: 10px;
    position: relative;
    text-align: center;
    width: calc(100% - 20px);
}

/* INFO BAR TOP */
.info_bar {
    background-color: #252525;
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 5px 2%;
    position: relative;
    width: calc(100% - 4%);
}

.socials {
    display: table-cell;
    height: auto;
    padding: 0;
    vertical-align: middle;
    white-space: nowrap;
    width: 100px;
}

@media screen and (max-width: 560px) {
    .socials {
        clear: both;
        display: table;
        padding: 0 0 4px 0;
        text-align: center;
        width: 100%;
    }
}

.socials .fa {
    color: #ffffff;
    font-size: 0.9em;
    height: auto;
    padding: 0 5px 0 0;
    transition: all 0.4s ease-in-out;
    width: auto;
}

.socials .fa:hover {
    color: #e1c104;
    transform: scale(1.2, 1.2);
}

.contacts {
    display: table-cell;
    height: auto;
    padding: 0;
    text-align: right;
    vertical-align: middle;
    width: calc(100% - 100px);
}

@media screen and (max-width: 560px) {
    .contacts {
        clear: both;
        display: table;
        text-align: center;
        width: 100%;
    }
}

.contact_holder {
    clear: none;
    color: #ffffff;
    display: table;
    float: right;
    font-size: 1.1em;
    height: auto;
    margin: 0 0 0 30px;
    padding: 0;
    position: relative;
    width: auto;
}

@media screen and (max-width: 767px) {
    .contact_holder {
        font-size: 1.0em;
        margin: 0 0 0 20px;
    }
}

@media screen and (max-width: 560px) {
    .contact_holder {
        display: inline-block;
        float: none;
        margin: 0 15px;
        text-align: center;
    }

}

.contact_holder a,
.contact_holder a:visited {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

.contact_holder a:hover,
.contact_holder a:visited:hover {
    color: #e1c104;
    text-decoration: none;
}

.contact_holder .fa {
    font-size: 0.7em;
}

/* HEADER TOP */
.header {
    background-image: linear-gradient(#ffffff, #bababa);
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 0 2%;
    position: relative;
    width: calc(100% - 4%);
    z-index: 10001;
}

.header.sticky {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
}

.logo {
    display: table-cell;
    height: auto;
    padding: 10px 0;
    vertical-align: middle;
    white-space: nowrap;
    width: 300px;
}

.logo_main {
    display: table;
    height: 120px;
    width: auto;
}

@media screen and (max-width: 1080px) {
    .logo_main {
        height: 90px;
    }
}

@media screen and (max-width: 767px) {
    .logo_main {
        height: 80px;
    }
}

@media screen and (max-width: 440px) {
    .logo_main {
        height: 60px;
    }
}

.logo_main.sticky {
    height: 60px;
}

.navigation {
    display: table-cell;
    height: auto;
    padding: 0;
    vertical-align: middle;
    width: calc(100% - 300px);
}

/* COVER IMAGE */

.cover_image {
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover !important;
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
    padding-bottom: 40%;
    position: relative;
    width: 100%;
}

@media screen and (max-width: 767px) {
    .cover_image {
        padding-bottom: 48%;
    }
}

@media screen and (max-width: 560px) {
    .cover_image {
        padding-bottom: 52%;
    }
}

.cover_image_inner {
    border: 2px solid #e1c104;
    height: calc(100% - 40px - 4px);
    left: 20px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 20px;
    width: calc(100% - 40px - 4px);
}

@media screen and (max-width: 1080px) {
    .cover_image_inner {
        border: 2px solid #e1c104;
        height: calc(100% - 20px - 4px);
        left: 10px;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 10px;
        width: calc(100% - 20px - 4px);
    }
}

.cover_image_info {
    bottom: 5%;
    height: auto;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 2%;
    text-align: right;
    width: calc(100% - 10%);
}

.cover_image_title {
    color: #ffffff;
    font-size: 3.6em;
    line-height: 1.0em;
    margin: 0;
    padding: 0;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 1.0);
    text-transform: uppercase;
}

@media screen and (max-width: 1200px) {
    .cover_image_title {
        font-size: 3.2em;
    }
}

@media screen and (max-width: 1080px) {
    .cover_image_title {
        font-size: 2.8em;
        line-height: 1.0em;
    }
}

@media screen and (max-width: 767px) {
    .cover_image_title {
        font-size: 2.2em;
        line-height: 0.9em;
    }
}

@media screen and (max-width: 560px) {
    .cover_image_title {
        font-size: 2.0em;
        line-height: 0.7em;
        text-align: center;
    }
}

@media screen and (max-width: 440px) {
    .cover_image_title {
        font-size: 1.7em;
        line-height: 0.7em;
    }
}

.cover_image_description {
    background-attachment: scroll;
    background-color: #ffffff;
    background-image: url('../images/cover_image_motif.png');
    background-position: left 10px center;
    background-repeat: no-repeat;
    background-size: auto 80% !important;
    color: #2f2f2f;
    display: table;
    float: right;
    font-family: 'AvantGarde', sans-serif;
    font-size: 1.4em;
    font-style: normal;
    font-weight: 500;
    height: auto;
    margin: 0;
    padding: 10px 20px 10px 55px;
    width: auto;
}

@media screen and (max-width: 1200px) {
    .cover_image_description {
        font-size: 1.2em;
    }
}

@media screen and (max-width: 1080px) {
    .cover_image_description {
        font-size: 1.0em;
    }
}

@media screen and (max-width: 560px) {
    .cover_image_description {
        display: none;
    }
}

/* MAIN CONTENT */
.content {
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 40px 0 10px 0;
    position: relative;
    width: 1000px;
}

@media screen and (max-width: 1080px) {
    .content {
        padding: 40px 5% 20px 5%;
        width: calc(100% - 10%);
    }
}

.content_h2_header {
    clear: both;
    color: #643f80;
    font-size: 2.0em;
    font-weight: 700;
    height: auto;
    margin: 0 0 10px 0;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

@media screen and (max-width: 1080px) {
    .content_h2_header {
        font-size: 1.8em;
    }
}

@media screen and (max-width: 560px) {
    .content_h2_header {
        font-size: 1.6em;
    }
}

.main_content p {
    line-height: 1.1em;
    margin: 0 0 15px 0;
    padding: 0;
    text-align: justify;
}

/* READ MORE BOXES */
.rmboxes {
    clear: both;
    display: table;
    height: auto;
    margin: 10px auto 0 auto;
    padding: 20px 0;
    position: relative;
    width: 1000px;
}

@media screen and (max-width: 1080px) {
    .rmboxes {
        padding: 20px 20px;
        width: calc(100% - 30px);
    }
}

.rmbox_holder {
    border: 1px solid rgba(0, 0, 0, 0.1);
    clear: none;
    float: left;
    height: auto;
    margin: 0 5px;
    padding: 15px;
    position: relative;
    transition: all 0.2s ease-in-out;
    width: calc(100% / 3 - 30px - 15px - 2px);
}

@media screen and (max-width: 560px) {
    .rmbox_holder {
        margin: 0 auto;
        width: calc(100% - 30px - 2px);

    }
}

.rmbox_holder:nth-child(3n+1) {
    margin: 0 10px 0 0;
}

@media screen and (max-width: 560px) {
    .rmbox_holder:nth-child(3n+1) {
        margin: 0 0 10px 0;
    }
}

.rmbox_holder:nth-child(3n+2) {
    margin: 0 10px;
}

@media screen and (max-width: 560px) {
    .rmbox_holder:nth-child(3n+2) {
        margin: 0 0 10px 0;
    }
}

.rmbox_holder:nth-child(3n+3) {
    margin: 0 0 0 10px;
}

@media screen and (max-width: 560px) {
    .rmbox_holder:nth-child(3n+3) {
        margin: 0;
    }
}

.rmbox_holder:hover {
    transform: scale(1.05, 1.05);
}

.rmbox_title {
    clear: both;
    color: #2f2f2f;
    font-size: 1.4em;
    height: 55px;
    line-height: 0.8em;
    margin: 0 auto;
    padding: 0 0 5px 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

@media screen and (max-width: 1080px) {
    .rmbox_title {
        font-size: 1.3em;
        height: 45px;
    }
}

@media screen and (max-width: 767px) {
    .rmbox_title {
        font-size: 1.1em;
        height: 36px;
    }
}

@media screen and (max-width: 560px) {
    .rmbox_title {
        font-size: 1.4em;
        height: auto;
    }
}

.rmbox_title_bottom {
    background-attachment: scroll;
    background-image: url('../images/small_header_bg.jpg');
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: 50% 4px !important;
    clear: both;
    display: table;
    height: 4px;
    margin: 0;
    padding: 0;
    position: relative;
    transition: all 0.4s ease-in-out;
    width: 100%;
}

.rmbox_holder:hover .rmbox_title_bottom {
    background-size: 100% 4px !important;
}

.rmbox_icon {
    clear: both;
    color: #643f80;
    font-size: 2.2em;
    height: 50px;
    margin: 15px auto 10px auto;
    padding: 0;
    position: relative;
    text-align: center;
    transition: all 0.6s ease-in-out;
    width: 100%;
}

@media screen and (max-width: 767px) {
    .rmbox_icon {
        font-size: 1.8em;
        height: 40px;
    }
}

.rmbox_holder:hover .rmbox_icon {
    transform: scale(1.3, 1.3);
}

.rmbox_description {
    clear: both;
    display: table;
    height: 90px;
    line-height: 1.0em;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}

@media screen and (max-width: 1080px) {
    .rmbox_description {
        height: 90px;
    }
}

@media screen and (max-width: 767px) {
    .rmbox_description {
        font-size: 0.9em;
        height: 90px;
        line-height: 0.9em;
    }
}

@media screen and (max-width: 560px) {
    .rmbox_description {
        font-size: 1.0em;
        height: auto;
        padding: 0 0 10px 0;
    }
}

.rmbox_button {
    clear: both;
    display: table;
    height: auto;
    margin: 10px auto 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
}

.rmbox_button a,
.rmbox_button a:visited {
    background-color: #2f2f2f;
    border-radius: 5px;
    color: #ffffff;
    display: table;
    font-size: 1.2em;
    height: auto;
    margin: 0 auto;
    padding: 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out;
    width: calc(100% - 20px);
}

@media screen and (max-width: 1080px) {
    .rmbox_button a,
    .rmbox_button a:visited {
        font-size: 1.1em;
    }
}

@media screen and (max-width: 767px) {
    .rmbox_button a,
    .rmbox_button a:visited {
        font-size: 1.0em;
    }
}

.rmbox_button a:hover,
.rmbox_button a:hover:hover {
    background-color: #000000;
}

/* QUICK BOXES */
.qboxes {
    background-color: #e1e1e1;
    clear: both;
    display: table;
    height: auto;
    margin: 10px auto 0 auto;
    padding: 20px 5%;
    position: relative;
    width: calc(100% - 10%);
}

@media screen and (max-width: 1080px) {
    .qboxes {
        padding: 20px 10px;
        width: calc(100% - 20px);
    }
}

.qbox_holder {
    clear: none;
    display: table;
    float: left;
    height: auto;
    margin: 0 10px;
    padding: 0;
    text-align: center;
    vertical-align: top;
    width: calc(100% / 4 - 22px);
}

@media screen and (max-width: 440px) {
    .qbox_holder {
        clear: both;
        display: table;
        margin: 0;
        padding: 0 10px;
        position: relative;
        width: calc(100% - 20px) !important;
    }
}

.qbox_image {
    background-attachment: scroll, scroll;
    background-position: center center, center center;
    background-repeat: no-repeat, no-repeat;
    background-size: 60% auto, contain !important;
    clear: both;
    height: auto;
    margin: 0 auto;
    padding-bottom: 70%;
    position: relative;
    text-align: center;
    width: 70%;
}

@media screen and (max-width: 1080px) {
    .qbox_image {
        padding-bottom: 80%;
        width: 80%;
    }
}

@media screen and (max-width: 767px) {
    .qbox_image {
        padding-bottom: 90%;
        width: 90%;
    }
}

@media screen and (max-width: 440px) {
    .qbox_image {
        clear: none;
        float: left;
        padding-bottom: 40%;
        width: 40%;
    }
}

.qbox_title {
    clear: both;
    color: #643f80;
    font-size: 1.4em;
    font-weight: 700;
    height: auto;
    line-height: 0.7em;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-transform: uppercase;
    width: 100%;
}

@media screen and (max-width: 1080px) {
    .qbox_title {
        font-size: 1.2em;
    }
}

@media screen and (max-width: 767px) {
    .qbox_title {
        font-size: 1.0em;
    }
}

@media screen and (max-width: 440px) {
    .qbox_title {
        clear: none;
        float: left;
        font-size: 1.4em;
        left: calc(26% + 30px);
        margin: 0 0 0 20px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: calc(60% - 20px);
    }
}

/* CONTACT DETAILS BLOCKS */
.contact_blocks {
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 10px 0;
    position: relative;
    width: 100%;
}

.contact_blocks_left {
    display: inline-block;
    float: left;
    height: auto;
    margin: 0;
    padding: 0 5px 0 5px;
    vertical-align: top;
    width: calc(50% - 10px);
}

@media screen and (max-width: 560px) {
    .contact_blocks_left {
        clear: both;
        float: none;
        padding: 0;
        width: 100%;
    }
}

.contact_blocks_right {
    display: inline-block;
    float: right;
    height: auto;
    margin: 0;
    padding: 0 5px 0 5px;
    vertical-align: top;
    width: calc(50% - 10px);
}

@media screen and (max-width: 560px) {
    .contact_blocks_right {
        clear: both;
        float: none;
        padding: 0;
        width: 100%;
    }
}

.contact_block_holder {
    clear: none;
    display: table;
    float: left;
    height: auto;
    margin: 10px 5px;
    padding: 0;
    position: relative;
    width: calc(100% - 10px);
}

.contact_block_icon {
    display: table-cell;
    height: auto;
    padding: 0;
    vertical-align: middle;
    width: 36px;
}

.contact_block_icon .fa {
    color: #deac55;
    font-size: 34px;
}

.contact_block_info {
    display: table-cell;
    height: auto;
    padding: 0 0 0 10px;
    vertical-align: middle;
    width: calc(100% - 36px - 10px);
}

.contact_block_description {
    clear: both;
    color: #363636;
    display: table;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1.2em;
    font-weight: 600;
    height: auto;
    margin: 0;
    padding: 0 0 2px 0;
    width: 100%;
}

.contact_block_content {
    clear: both;
    color: #000000;
    display: table;
    font-size: 1.0em;
    font-weight: 500;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.contact_block_content a,
.contact_block_content a:visited {
    color: #000000;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

.contact_block_content a:hover,
.contact_block_content a:visited:hover {
    color: #000000;
    text-decoration: underline;
}

/* SLIDER IMAGES */
.slider {
    clear: both;
    display: table;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 0;
}

.slider_holder {
    background: no-repeat scroll;
    background-size: cover !important;
    clear: both;
    display: table-cell;
    height: 100%;
    padding: 0;
    position: relative;
    width: 100%;
}

@-webkit-keyframes animateSliderInfo {
    0% {
        bottom: -500px;
    }

    100% {
        bottom: 130px;
    }
}

@keyframes animateSliderInfo {
    0% {
        bottom: -500px;
    }

    100% {
        bottom: 130px;
    }
}

.slider_info {
    bottom: -500px;
    height: auto;
    left: 0;
    margin: 0 auto;
    padding: 0 15%;
    position: absolute;
    right: 0;
    width: 70%;
}

.slider_info {
    -webkit-filter: blur(10px);
    filter: blur(10px);
}

.slider_info {
    -webkit-animation-name: animateSliderInfo;
    animation-name: animateSliderInfo;
}

.slider_info {
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.slider_info {
    -webkit-animation-duration: 3.0s;
    animation-duration: 3.0s;
}

.slider_info {
    -webkit-animation-delay: 0.0s;
    animation-delay: 0.0s;
}

.slider_title {
    color: #ffffff;
    font-family: 'AvantGarde', sans-serif;
    font-size: 2.8em;
    font-style: normal;
    font-weight: 900;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
    text-align: center;
    text-shadow: 2px 2px 1px #000;
    text-transform: uppercase;
}

.slider_description {
    color: #ffffff;
    font-family: 'AvantGarde', sans-serif;
    font-size: 2.8em;
    font-style: normal;
    font-weight: 900;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
    text-align: center;
    text-shadow: 2px 2px 1px #000;
    text-transform: uppercase;
}

.slider_button {

}

/* PHOTO GALLERY */
.album_gallery,
.photo_gallery {
    background-color: #ffffff;
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
}

.album_holder {
    background-attachment: scroll;
    background-color: #eeeeee;
    background-repeat: no-repeat;
    background-size: cover !important;
    border: 2px solid #ffffff;
    clear: none;
    float: left;
    height: auto;
    margin: 0;
    overflow: hidden;
    padding-bottom: calc(100% / 4 - 4px);
    position: relative;
    transition: all 0.4s ease-in-out;
    width: calc(100% / 4 - 4px);
}

@media screen and (max-width: 1080px) {
    .album_holder {
        padding-bottom: calc(100% / 2 - 4px);
        width: calc(100% / 2 - 4px);
    }
}

.album_holder_stretch_1 {
    padding-bottom: calc(100% / 4 - 4px);
    width: calc(100% / 4 - 4px);
}

@media screen and (max-width: 560px) {
    .album_holder_stretch_1 {
        padding-bottom: calc(100% / 1 - 4px);
        width: calc(100% / 1 - 4px);
    }
}

.album_holder_stretch_2 {
    padding-bottom: calc(100% / 4 - 4px);
    width: calc(100% / 4 * 2 - 4px);
}

@media screen and (max-width: 560px) {
    .album_holder_stretch_2 {
        padding-bottom: calc(100% / 1 - 4px);
        width: calc(100% / 1 - 4px);
    }
}

.album_holder_stretch_3 {
    padding-bottom: calc(100% / 4 - 4px);
    width: calc(100% / 4 * 3 - 4px);
}

@media screen and (max-width: 560px) {
    .album_holder_stretch_3 {
        padding-bottom: calc(100% / 1 - 4px);
        width: calc(100% / 1 - 4px);
    }
}

.album_holder_stretch_4 {
    padding-bottom: calc(100% / 4 - 4px);
    width: calc(100% / 4 * 4 - 4px);
}

@media screen and (max-width: 560px) {
    .album_holder_stretch_4 {
        padding-bottom: calc(100% / 1 - 4px);
        width: calc(100% / 1 - 4px);
    }
}

.album_title {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    color: #ffffff;
    font-family: 'AvantGarde', sans-serif;
    font-style: normal;
    font-weight: 900;
    height: 20px;
    left: 0;
    margin: 0 auto;
    padding: 10px;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    width: calc(100% - 20px);
}

.album_title {
    transition: all 0.4s ease-in-out;
}

.album_holder:hover .album_title {
    height: calc(100% - 20px);
}

.album_icon {
    color: #643f80;
    display: none;
    font-size: 50px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
    z-index: 3;
}

.album_icon {
    transform: translateY(-50%);
}

.album_icon {
    transition: opacity 0.6s ease-in-out;
}

.album_holder:hover .album_icon {
    display: table;
    opacity: 1.0;
}

.album_button {
    clear: both;
    display: table;
    height: auto;
    margin: 30px auto 30px auto;
    padding: 40px 0 20px 0;
    position: relative;
    text-align: center;
    width: auto;
}

.album_button a,
.album_button a:visited {
    border: 1px solid #643f80;
    color: #643f80;
    font-family: 'AvantGarde', sans-serif;
    font-size: 1.5em;
    font-style: normal;
    font-weight: 900;
    margin: 0 auto;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.album_button a,
.album_button a:visited {
    transition: all 0.3s ease-in-out;
}

.album_button a:hover,
.album_button a:visited:hover {
    border: 1px solid #412855;
    color: #412855;
}

/* ENQUIRY FORM */
.enquiry_form {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
    clear: both;
    display: table;
    height: auto;
    margin: 10px auto 0 auto;
    padding: 20px 0;
    position: relative;
    width: 100%;
}

@media screen and (max-width: 440px) {
    .enquiry_form {
        background-color: #e1c104;
        background-image: none !important;
    }
}

.enquiry_form_inner {
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 1000px;
}

@media screen and (max-width: 1080px) {
    .enquiry_form_inner {
        margin: 0 5%;
        width: calc(100% - 10%);
    }
}

.enquiry_form_header {
    clear: both;
    color: #2f2f2f;
    display: table;
    font-size: 1.4em;
    height: auto;
    margin: 0 auto;
    padding: 0 0 10px 0;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1.0);
    text-transform: uppercase;
    width: 100%;
}

/* VIDEO GALLERY */

.video_gallery {
    background-color: #ffffff;
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 5px 0 0 0;
    position: relative;
    width: 100%;
}

.video_gallery_holder {
    background-color: #eeeeee;
    clear: none;
    display: table;
    float: left;
    height: 100%;
    margin: 10px;
    overflow: hidden;
    padding-bottom: calc(100% / 4 - 20px);
    position: relative;
    width: calc(100% / 2 - 20px);
}

@media screen and (max-width: 767px) {
    .video_gallery_holder {
        clear: both;
        float: none;
        padding-bottom: calc(100% / 2 - 20px);
        width: calc(100% / 1 - 20px);
    }
}

.resp_iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* INSERTS */

.inserts {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
    clear: both;
    display: table;
    height: auto;
    margin: 15px auto 0 auto;
    padding: 50px 10%;
    position: relative;
    width: calc(100% - 20%);
}

@media screen and (max-width: 1200px) {
    .inserts {
        padding: 60px 5%;
        width: calc(100% - 10%);
    }
}

@media screen and (max-width: 767px) {
    .inserts {
        padding: 40px 5%;
    }
}

@media screen and (max-width: 560px) {
    .inserts {
        padding: 30px 5%;
    }
}

.insert_header {
    clear: both;
    color: #ffffff;
    display: table;
    font-family: 'AvantGarde', sans-serif;
    font-size: 2.5em;
    font-style: normal;
    font-weight: 900;
    height: auto;
    margin: 0 auto;
    padding: 0 0 15px 0;
    position: relative;
    text-align: center;
    text-shadow: 2px 2px 1px #000000;
    text-transform: uppercase;
    width: 100%;
}

@media screen and (max-width: 767px) {
    .insert_header {
        font-size: 2.2em;
    }
}

@media screen and (max-width: 560px) {
    .insert_header {
        font-size: 2.0em;
    }
}

@media screen and (max-width: 440px) {
    .insert_header {
        font-size: 1.7em;
    }
}

.insert_description {
    clear: both;
    color: #ffffff;
    display: table;
    font-family: 'AvantGarde', sans-serif;
    font-size: 1.5em;
    font-style: normal;
    font-weight: 900;
    height: auto;
    margin: 0 10%;
    padding: 0 0 35px 0;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
    width: calc(100% - 20%);
}

@media screen and (max-width: 767px) {
    .insert_description {
        font-size: 1.3em;
    }
}

@media screen and (max-width: 560px) {
    .insert_description {
        font-size: 1.1em;
    }
}

.insert_button {
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: auto;
}

.insert_button a,
.insert_button a:visited {
    background-color: rgba(0, 0, 0, 0.5);
    border: 2px solid #ffffff;
    clear: both;
    color: #ffffff;
    display: table;
    font-family: 'AvantGarde', sans-serif;
    font-size: 1.8em;
    font-style: normal;
    font-weight: 900;
    height: auto;
    margin: 0 auto;
    padding: 15px 30px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}

.insert_button a,
.insert_button a:visited {
    transition: all 0.3s ease-in-out;
}

.insert_button a,
.insert_button a:visited {
    border-radius: 4px;
}

@media screen and (max-width: 767px) {
    .insert_button a,
    .insert_button a:visited {
        font-size: 1.5em;
    }
}

@media screen and (max-width: 560px) {
    .insert_button a,
    .insert_button a:visited {
        font-size: 1.2em;
    }
}

.insert_button a:hover,
.insert_button a:visited:hover {
    background-color: rgba(0, 0, 0, 1.0);
    border: 2px solid #AFB374;
    color: #AFB374;
}

/* SERVICES LIST */
.services {
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 10px 0;
    position: relative;
    width: 100%;
}

.service_holder {
    border: 1px solid rgba(0, 0, 0, 0.2);
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto 10px auto;
    padding: 15px;
    position: relative;
    width: calc(100% - 30px - 2px);
}

.service_info {
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 0 15px 0 0;
    position: relative;
    width: 100%;
}

.service_title {
    clear: both;
    color: #643f80;
    display: table;
    font-size: 1.6em;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: uppercase;
    width: 100%;
}

.service_content {
    clear: both;
    display: table;
    height: auto;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: justify;
    width: 100%;
}

.service_image {
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover !important;
    clear: none;
    float: right;
    height: auto;
    margin: 15px 0 15px 15px;
    padding-bottom: 22%;
    position: relative;
    width: 35%;
}

@media screen and (max-width: 1080px) {
    .service_image {
        padding-bottom: 26%;
        width: 42%;
    }
}

@media screen and (max-width: 767px) {
    .service_image {
        padding-bottom: 32%;
        width: 50%;
    }
}

@media screen and (max-width: 560px) {
    .service_image {
        display: none;
    }
}

/* LOGO SLIDER */

.logo_slider {
    background-color: #ffffff;
    clear: both;
    display: table;
    height: auto;
    margin: 10px auto 0 auto;
    padding: 10px 0;
    position: relative;
    width: 100%;
}

/* MAP */

.mapouter {
    border-bottom: 4px solid #b7b7b7;
    border-top: 4px solid #b7b7b7;
    clear: both;
    height: auto;
    margin: 10px auto 0 auto;
    padding: 0;
    position: relative;
    text-align: right;
    width: 100%;
}

.gmap_canvas {
    background: none !important;
    overflow: hidden;
    width: 100%;
}

.map_info_text {
    background-color: #ffffff;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    clear: both;
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, AvantGarde, sans-serif !important;
    font-size: 0.7em;
    font-style: normal;
    font-weight: 700;
    height: auto;
    left: 10px;
    margin: 0;
    padding: 10px;
    position: absolute;
    text-align: left;
    top: 100px;
    width: 282px;
    z-index: 2;
}

@media screen and (max-width: 516px) {
    .map_info_text {
        font-size: 0.7em;
        top: 82px;
        width: 197px;
    }
}

@media screen and (max-width: 461px) {
    .map_info_text {
        width: 197px;
    }
}

@media screen and (max-width: 416px) {
    .map_info_text {
        top: 62px;
        width: 272px;
    }
}

@media screen and (max-width: 400px) {
    .map_info_text {
        display: none;
    }
}

/* MEDIA BOXES GALLERY */

.page_images_container {
    clear: both;
    display: table;
    height: auto;
    margin: 10px auto 0 auto;
    padding: 10px 0;
    position: relative;
    width: 100%;
}

/* FOOTER */

.footer {
    background-color: #252525;
    clear: both;
    display: table;
    height: auto;
    margin: 10px auto 0 auto;
    padding: 20px 10%;
    position: relative;
    width: calc(100% - 20%);
}

.footer_socials {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 0 0 25px 0;
    position: relative;
    text-align: center;
    white-space: nowrap;
    width: 100%;
}

.footer_socials .fa {
    background-color: #ffffff;
    border: 0;
    color: #252525;
    display: inline-block;
    font-size: 20px;
    height: 35px;
    line-height: 35px;
    margin: 0 0 0 8px;
    padding: 0 0 0 5px;
    text-align: center;
    width: 30px;
}

.footer_socials .fa {
    transition: all 0.3s ease-in-out;
}

.footer_socials .fa:hover {
    color: #000000;
    transform: scale(1.1, 1.1);
}

.credentials {
    clear: both;
    color: #ffffff;
    display: table;
    font-family: 'AvantGarde', sans-serif;
    font-size: 0.7em;
    font-style: normal;
    font-weight: 900;
    height: auto;
    margin: 0 auto;
    padding: 20px 0 5px 0;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
    width: 100%;
}

.credits {
    clear: both;
    color: #ffffff;
    display: table;
    font-family: 'AvantGarde', sans-serif;
    font-size: 0.7em;
    font-style: normal;
    font-weight: 900;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
    width: 100%;
}

.credits a,
.credits a:visited {
    color: #c4c4c4;
    text-decoration: none;
}

.credits a:hover,
.credits a:visited:hover {
    color: #ffffff;
    text-decoration: underline;
}

/* FORM STYLING */
.form_group {
    clear: both;
    display: table;
    height: auto;
    margin: 0 0 10px 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.form_group_full {
    clear: both;
    display: table;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.form_group_left {
    clear: none;
    display: table;
    float: left;
    height: auto;
    margin: 0 2% 0 0;
    padding: 0;
    position: relative;
    width: 48%;
}

@media screen and (max-width: 560px) {
    .form_group_left {
        clear: both;
        float: none;
        margin: 0 0 15px;
        width: 100%;
    }
}

.form_group_right {
    clear: none;
    display: table;
    float: right;
    height: auto;
    margin: 0 0 0 2%;
    padding: 0;
    position: relative;
    width: 48%;
}

@media screen and (max-width: 560px) {
    .form_group_right {
        clear: both;
        float: none;
        margin: 0;
        width: 100%;
    }
}

.form_group_1_3 {
    clear: none;
    display: table;
    float: left;
    height: auto;
    margin: 0 2% 0 0;
    padding: 0;
    position: relative;
    width: calc(100% / 3 - 2%);
}

@media screen and (max-width: 560px) {
    .form_group_1_3 {
        margin: 0 0 25px 0;
        width: 100%;
    }
}

.form_group_2_3 {
    clear: none;
    display: table;
    float: left;
    height: auto;
    margin: 0 2% 0 2%;
    padding: 0;
    position: relative;
    width: calc(100% / 3 - 4%);
}

@media screen and (max-width: 560px) {
    .form_group_2_3 {
        margin: 0 0 25px 0;
        padding: 0;
        width: 100%;
    }
}

.form_group_3_3 {
    clear: none;
    display: table;
    float: right;
    height: auto;
    margin: 0 0 0 2%;
    padding: 0;
    position: relative;
    width: calc(100% / 3 - 2%);
}

@media screen and (max-width: 560px) {
    .form_group_3_3 {
        margin: 0 0 25px 0;
        width: 100%;
    }
}

.form_label {
    clear: both;
    display: table;
    height: auto;
    margin: 0;
    padding: 0 0 1px 0;
    position: relative;
    width: 100%;
}

.form_label label {
    color: #ffffff;
    font-family: 'AvantGarde', sans-serif;
    font-size: 1.1em;
    font-style: normal;
    font-weight: 600;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 1.0);
    text-transform: uppercase;
}

@media screen and (max-width: 767px) {
    .form_label label {
        font-size: 0.9em;
    }
}

@media screen and (max-width: 560px) {
    .form_label label {
        font-size: 1.0em;
    }
}

label.error {
    color: #ff0000;
    font-size: 0.9em;
    font-weight: 700;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.form_field textarea ~ label.error {
    top: 10px !important;
    transform: translateY(0);
}

label.error:before {
    content: '\f071';
    font-family: 'FontAwesome', sans-serif;
    font-size: 0.8em;
    padding: 0 3px 0 0;
}

.form_field {
    clear: both;
    display: table;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.form_field input[type="text"],
.form_field input[type="number"] {
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.3);
    font-family: 'AvantGarde', sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: 900;
    height: 20px;
    margin: 0;
    outline: none;
    padding: 10px 20px;
    width: calc(100% - 40px - 2px);
}

.form_field input[type="text"],
.form_field input[type="number"] {
    transition: all 0.3s ease-in-out;
}

.form_field input[type="text"]:hover,
.form_field input[type="text"]:focus {
    background-color: #f2f2f2;
    border: 1px solid #c4c4c4;
}

.form_field select {
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.3);
    font-family: 'AvantGarde', sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: 900;
    height: 47px;
    margin: 0;
    outline: none;
    padding: 10px 20px;
    width: 100%;
}

.form_field select {
    transition: all 0.3s ease-in-out;
}

.form_field select:hover,
.form_field select:focus {
    background-color: #f2f2f2;
    border: 1px solid #c4c4c4;
}

.form_field textarea {
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.3);
    font-family: 'AvantGarde', sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: 900;
    height: 90px;
    margin: 0;
    outline: none;
    padding: 10px 20px;
    width: calc(100% - 40px - 2px);
}

.form_field textarea {
    transition: all 0.3s ease-in-out;
}

.form_field textarea:hover,
.form_field textarea:focus {
    background-color: #f2f2f2;
    border: 1px solid #c4c4c4;
}

.form_group_full .enquire_btn {
    background-color: #2f2f2f;
    border: 0;
    border-radius: 5px;
    clear: none;
    color: #ffffff;
    cursor: pointer;
    float: right;
    font-family: 'FontAwesome', 'AvantGarde', sans-serif;
    font-size: 1.2em;
    margin: 0;
    padding: 8px 20px 10px 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.form_group_full .enquire_btn {
    transition: all 0.3s ease-in-out;
}

.form_group_full .enquire_btn:hover {
    background-color: #000000;
    color: #e1c104;
}

.form_oneliner_label {
    display: table-cell;
    height: auto;
    padding: 0 2% 0 0;
    vertical-align: middle;
    width: 48%;
}

.form_oneliner_field {
    display: table-cell;
    height: auto;
    padding: 0 0 0 2%;
    vertical-align: middle;
    width: 48%;
}

.form_note {
    clear: both;
    color: #c4c4c4;
    display: table;
    font-size: 0.8em;
    height: auto;
    margin: 2px 0 0 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.red_asterisk {
    color: red;
    font-size: 0.6em;
    vertical-align: super;
}

.red_asterisk:before {
    color: red;
    content: '\f069';
    font-family: 'FontAwesome', sans-serif;
    font-size: 0.6em;
    vertical-align: super;
}

.hfield {
    display: none;
}

/* PAGING */

.paging_current,
.paging_nonactive,
.paging_link {
    border: 2px solid #C4C4C4;
    color: #8A8A8A;
    display: inline-block;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    margin: 0 4px;
    padding: 0;
    text-align: center !important;
    text-decoration: none;
    width: 28px;
}

.paging_link {
    background-color: transparent;
}

.paging_link:hover {
    background-color: #686b3e;
    color: #ffffff;
}

.paging_current {
    background-color: #AFB374;
    color: #ffffff;
}

.paging_nonactive {
    background-color: #E1E1E1;
}

.paging_holder {
    clear: both;
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 10px 0;
    position: relative;
    width: auto;
}
